namespace Dashboard.Drawing.OpenGL.Text
{
    public class BlurgFontExtension : IDrawExtension
    {
        public string Name { get; } = "BLURG_Font";
        public IReadOnlyList<IDrawExtension> Requires { get; } = new [] { FontExtension.Instance };
        public IReadOnlyList<IDrawCommand> Commands { get; } = new IDrawCommand[] { };

        private BlurgFontExtension() {}

        public static readonly BlurgFontExtension Instance = new BlurgFontExtension();
    }
}
