#version 140

in vec3 v_v3Position;
in vec2 v_v2TexCoords;

out vec4 f_Color;

uniform sampler2D txAtlas;
uniform float fBorderWidth;
uniform vec4 v4BorderColor;
uniform vec4 v4FillColor;

void main() {
    // For now just honor the fill color

    vec4 color = texture(txAtlas, v_v2TexCoords) * v4FillColor;

    if (color.a <= 0.1)
        discard;
    f_Color = color;
}
